﻿@font-face{ 
	font-family: 'Roboto';
	src:url('fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{ 
	font-family: 'Roboto';
	src:url('fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face{ 
	font-family: 'Roboto';
	src:url('fonts/Roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;   
    font-style: normal;
}

@font-face{ 
	font-family: 'Roboto';
	src:url('fonts/Roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face{ 
	font-family: 'Roboto';
	src:url('fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

*{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

html {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: white;
    margin: 0;
    padding: 0;
    font-size: 13px;
    letter-spacing:-0.5px;
    line-height:1.1;
}

.body {
    max-width: 1260px;
    min-width: 520px;
    left: auto;
    margin: 0 auto;
    width:1260px;
}

a {
    text-decoration: none;
    cursor: pointer;
        color: #58595b;
}

    a:visited {
        text-decoration: none;

    }

.nav {
    list-style:none;
    float:right;
}

.nav li {
    display:inline-block;
}

.nav li a{
    display:inline;
}

.image {
    background-repeat:no-repeat;
    margin: 0 auto;
}